<p><%= @section.name %></p>
<% if @section.guidelines.present? %>
  <p>Guidelines: <%= @section.guidelines %></p>
<% end %>
<% if !@section.section_questions.present? %>
  <span style="text-align: center; display: block;">No question in this section</span>
<% end %>
<%= form_for :assignment, url: next_user_assignment_path(@assignment, section_index: @section_index+1), remote: true do |f| %>
  <ol>
    <% @section.section_questions.each do |section_question| %>
      <li><%= render "user/assignments/question/#{section_question.question.q_type}", question: section_question.question %></li>
    <% end %> 
  </ol>

  <% if (@count-1 == @section_index) %>
    <%= f.submit 'Complete', class: "btn", style: "margin-top: 20px;" %>
  <% else %>
    <%= f.submit 'Next', class: "btn", style: "margin-top: 20px;" %>
  <% end %>
<% end %>